/* ===============================
   KONTAK
================================ */
section#kontak {
    padding: 80px 0;
    background: transparent;
}

section#kontak .kontak-wrapper {
    background: #ffffff;
    padding: 60px;
    border-radius: 40px;
    box-shadow: 0 20px 50px rgba(0,0,0,.08);
}


.map-full-frame iframe {
    width: 100%;
    height: 450px;
    border: 100;
}

.social-icons-container a {
    font-size: 22px;
    margin: 0 8px;
    color: #0ea5e9;
}
